Subject: Re: [lojban] re: rabbity sand-laugher

From: Invent Yourself <[email-masked]>
Date: Fri, 8 Jun 2001 11:47:21 -0400 (EDT)

On Thu, 7 Jun 2001 [email-masked] wrote:

> some missent items
>
> In a message dated 6/6/2001 1:32:35 PM Central Daylight Time,
> [email-masked] writes:
>
>
> > He stated what he believed to be your opinion.  The truth value has only
> > to do whith whether the statement is true from some point of view, since
> > it's an opinion statement, IIRC.  He made it clear, IMO, tho the point
> > of view in question was not his own.  So the truth of the bridi depends
> > on the opinion of whomever he was empathizing with.
>
>
> An interesting -- and, it now appears, permissible -- point of view.  Well,
> almost.  If its truth depends upon my point of view and so on, then he can't
> attack the claim, as the book says, since it is selfly true.  On the other
> hand, if the evidential function as intended (in Native American languages
> and Laadan) then he himself has asserted it and on weak evidence indeed (his
> idea of someone else's opinion).  The only way to make tyhe sentence
> pragmatically sound is to look at one interpretation for one part -- the
> statement is made and I object to it -- and another interpretation for the
> other part -- someone else made the statement so don't blame me.  This is
> equivocation at best, and stupidity at worst. Or the other way round -- I
> never am clear whether it is worse to call someone an idiot or a cheat.
>  Actually, I don't think either applies -- to xod.  The book turns out to be
> so screwed up on this issue -- which I remember as being pretty well cleared
> up several times over the past years and certainly is in the logical
> literature -- that he can't really be blamed for not getting it right.  The
> present set-up doesn't allow anyone to get it right, for each choice madeis
> wrong on some place in the chapter.

doi ro .i pe'i le si'o zo dai mapti le seltavla selcinmo cu traji le
kamselpilno .iseni'ibo lu do jinvi li'u smuni lu pe'idai

 As it says somewhere in there, none of
> this can be used to decide correct use.  One does not expect that low-tail
> excuse to come out in the textbook!
> Discussion coming on my webpage, but I have to clean the basement, too.
>
> In a message dated 6/6/2001 4:28:02 PM Central Daylight Time,
> [email-masked] writes:
>
>
>
> > You appear to be ipmlying that people are not corrected on the list,
> > that everyone but you simply lavishes praise indiscriminately.
> >
> > This leads me to wonder what list you've been reading.
> >
>
>
>
> Sorry, I did not know the study was done on this list -- which has no
> children on it, as far as I know.  I did not say anything about this list --
> is this where xod thinks the inexpert and undeveloped teaching is done.
>  Shame on him!

.i'enai .i mi ba'o cusku zo cilre .enai zo ctuca

> Actually, this is list has been pretty good up til now -- people get praised
> probably less often than they ought and they get nit-picked too much for the
> seriousnes of their offenses.  But under the new policy that everybody
> (Lojbab, xod, Robin CA?) is advocating -- the fairly standard student
> assumption in colleges these days and one administrators tend to support --
> everybody will always get at least a passing grade, lest they leave the club
> (oh, horror!) and probably get their little egos massaged a bit on the side,
> just in case.  Meanwhile, they will not learn the langauge nor even howto do
> a decent job of figuring out how to learn the langauge.  [This is strictly a
> strawman, of course, but having been accused of doing something (unspecified)
> bad for lojbanders and Lojban, something that all are to be warned against, I
> feel entitled to a little rhetorical exageration too]

.i .e'anai do tolsatci cusku .i le si'o nilcertu gradu na mapti le jboce'u
.i pe'idai le tadni cu cilre va'o le za'i sfasa .i .ienaicai .i pe'i le
jbocilre cu selferti le ka frili srera kei .e le zu'o kalte le tolslabu
sidbo .i si'a le ni do tcidu srera kei zmadu le ni mi ciska srera .i mi
ta'enai selsajgau

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!